#
# Automatically generated file. DO NOT MODIFY
#

LOCAL_PATH := $(call my-dir)

ifeq ($(TARGET_DEVICE),Pacman)

$(call add-radio-file-sha1-checked,radio/apusys.img,ea7c46537bbf496dd42253c230bb2e4460d72709)
$(call add-radio-file-sha1-checked,radio/audio_dsp.img,017e10ed220e11c533b8e9ce113e8e92b0c21fe8)
$(call add-radio-file-sha1-checked,radio/ccu.img,e1de8f2cfb2bedc1e43fb99ef6a2a4a52a5ddd6f)
$(call add-radio-file-sha1-checked,radio/connsys_bt.img,af9fabbde47f21c17638e51b0be083e5477daec3)
$(call add-radio-file-sha1-checked,radio/connsys_gnss.img,8eae4bdbb0470ad498eeac177ebe267d87533656)
$(call add-radio-file-sha1-checked,radio/connsys_wifi.img,7cb3ffbd1f493dd215f4d2d795fede45f72df6ee)
$(call add-radio-file-sha1-checked,radio/dpm.img,6dc114843e5ae4a05cbffb5fb3cc70e78ba2edb0)
$(call add-radio-file-sha1-checked,radio/gpueb.img,16ab546332d9def4069d22de10471d209e5018cd)
$(call add-radio-file-sha1-checked,radio/gz.img,b4b3ee154088779afca0cbbbc5a4c525d9745be5)
$(call add-radio-file-sha1-checked,radio/logo.img,5eacfa39c4d174d698c909942ec855ec47edfe01)
$(call add-radio-file-sha1-checked,radio/mcf_ota.img,fb7fde5c3e1e29116b165bc3d7382188ebc7665b)
$(call add-radio-file-sha1-checked,radio/mcupm.img,d17979d754911c1aa0bd5c1dd28aaf8265ea6507)
$(call add-radio-file-sha1-checked,radio/md1img.img,f7c02341e57fc0dd22f226c779deb34ca8b4e7b8)
$(call add-radio-file-sha1-checked,radio/mvpu_algo.img,62e7632e1fb7a986b6cf11448a40b0b014b52aa1)
$(call add-radio-file-sha1-checked,radio/pi_img.img,9535213aaf426f5bc1fc7496239d726232f7cd1a)
$(call add-radio-file-sha1-checked,radio/preloader_raw.img,cfcd564659e510c38f76a43b4e6e086bcc79d181)
$(call add-radio-file-sha1-checked,radio/scp.img,bbf72bfe3173b34f401b0cb13c054ba3422782d1)
$(call add-radio-file-sha1-checked,radio/spmfw.img,2c4d1b2c116787a7177dfdd3e1d633c8004728f4)
$(call add-radio-file-sha1-checked,radio/sspm.img,c730071d0bf63557e0c3c81797a794ee60dab8f6)
$(call add-radio-file-sha1-checked,radio/tee.img,b7f35e10cfbf1a07e5c1371840003e0e048d63bf)
$(call add-radio-file-sha1-checked,radio/vcp.img,3fae24099cc44a28b0a194cd16e82389a4655de2)

endif
